@CHARSET "UTF-8";

#layer_pop_wrap{display:flex;align-items:center;justify-content:center;position:fixed;top:0;left:0;right:0;bottom:0;width:100%;height:100%;background-color:rgba(0,0,0,0.4);z-index:10;}

#layer_pop{overflow:hidden;position:relative;width:400px;padding-bottom:50px;background:#fff;border-radius:10px;}
#layer_pop .popup_btm{display:flex;align-items:center;height:70px;padding:20px;background:#f5f5f5;box-sizing:border-box;}
#layer_pop .popup_btm .btn_chk{display:flex;height:20px;align-items:center;font-size:12px;color:#000;}
#layer_pop .popup_btm .btn_chk label{margin-right:15px;}
#layer_pop .popup_btm .btn_cls{margin-left:auto;width:25px;height:25px;border:0;background:url(/nanum/site/builder/skin/common/img/btn_pop_cls.png) no-repeat;background-size:cover;cursor:pointer;text-indent:-9999px;}

#layer_pop .popup_con{height:500px;}
#layer_pop .popup_con .swiper-slide img{width:400px;height:500px;object-fit:fill;}
#layer_pop .popup_con .swiper-pagination{position:absolute;bottom:20px;left:0;font-size:0;}
#layer_pop .popup_con .swiper-pagination .swiper-pagination-bullet{width:10px;height:10px;margin:0 3px;opacity:1;cursor:pointer;border:1px solid #000;background:transparent;box-sizing:border-box;padding:0;}
#layer_pop .popup_con .swiper-pagination .swiper-pagination-bullet-active{background:#000;}


div.popup {clear:both; position:relative; float:none; margin:0; padding:0;}
div.popup_btm{display:flex; flex-wrap:wrap; justify-content:space-between; align-items:center; padding:5px;}
div.popup_btm .btn_chk{display:flex; font-size:0.9em;letter-spacing:-0.1em;}
div.popup_btm input[type='button'].btn_cls{padding:3px 10px; font-size:12px; border:1px solid #000; background:#fff;}


@media(max-width:768px){
	
	.mmimg_w{top:0 !important; left:0 !important;}
	.mmimg_w,
	.mmimg_in,
	.mmmimg,
	.mmmimg p,
	.mmmimg img{width:100% !important;height:auto !important;}
	
}